# translation of plasma_applet_folderview.po to Bengali INDIA
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Runa Bhattacharjee <runab@fedoraproject.org>, 2008.
# Runa Bhattacharjee <runab@redhat.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_folderview\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-10 01:48+0000\n"
"PO-Revision-Date: 2008-12-29 16:21+0530\n"
"Last-Translator: Runa Bhattacharjee <runab@redhat.com>\n"
"Language-Team: Bengali INDIA <fedora-trans-bn_IN@redhat.com>\n"
"Language: bn_IN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: package/contents/config/config.qml:16
#, fuzzy, kde-format
#| msgctxt ""
#| "Title of the page that lets the user choose which location should the "
#| "folderview show"
#| msgid "Location"
msgid "Location"
msgstr "অবস্থান"

#: package/contents/config/config.qml:23
#: package/contents/ui/FolderViewLayer.qml:399
#, kde-format
msgid "Icons"
msgstr "আইকন"

#: package/contents/config/config.qml:30
#, fuzzy, kde-format
#| msgctxt ""
#| "Title of the page that lets the user choose how to filter the folderview "
#| "contents"
#| msgid "Filter"
msgid "Filter"
msgstr "ফিল্টার"

#: package/contents/ui/BackButtonItem.qml:104
#, kde-format
msgid "Back"
msgstr ""

#: package/contents/ui/ConfigFilter.qml:63
#, fuzzy, kde-format
#| msgid "File types:"
msgid "Files:"
msgstr "ফাইলের ধরন:"

#: package/contents/ui/ConfigFilter.qml:64
#, fuzzy, kde-format
#| msgid "Show All Files"
msgid "Show all"
msgstr "সকল ফাইল প্রদর্শন করা হবে"

#: package/contents/ui/ConfigFilter.qml:64
#, fuzzy, kde-format
#| msgid "Show All Files"
msgid "Show matching"
msgstr "সকল ফাইল প্রদর্শন করা হবে"

#: package/contents/ui/ConfigFilter.qml:64
#, fuzzy, kde-format
#| msgid "Show All Files"
msgid "Hide matching"
msgstr "সকল ফাইল প্রদর্শন করা হবে"

#: package/contents/ui/ConfigFilter.qml:69
#, kde-format
msgid "File name pattern:"
msgstr ""

#: package/contents/ui/ConfigFilter.qml:76
#, kde-format
msgid "File types:"
msgstr "ফাইলের ধরন:"

#: package/contents/ui/ConfigFilter.qml:82
#, fuzzy, kde-format
#| msgid "Show All Files"
msgid "Show hidden files:"
msgstr "সকল ফাইল প্রদর্শন করা হবে"

#: package/contents/ui/ConfigFilter.qml:132
#, fuzzy, kde-format
#| msgid "File types:"
msgid "File Type"
msgstr "ফাইলের ধরন:"

#: package/contents/ui/ConfigFilter.qml:133
#, kde-format
msgid "Description"
msgstr ""

#: package/contents/ui/ConfigFilter.qml:204
#, kde-format
msgid "Select All"
msgstr "সমগ্র নির্বাচন করুন"

#: package/contents/ui/ConfigFilter.qml:214
#, kde-format
msgid "Deselect All"
msgstr "সমগ্র নির্বাচন বাতিল করুন"

#: package/contents/ui/ConfigFilter.qml:223
#, kde-format
msgid "Switch Sort Order"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:64
#, kde-format
msgid "Panel button:"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:70
#, kde-format
msgid "Use a custom icon"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:103
#, fuzzy, kde-format
#| msgctxt "@title:menu in Copy To or Move To submenu"
#| msgid "Browse..."
msgctxt "@item:inmenu Open icon chooser dialog"
msgid "Choose…"
msgstr "ব্রাউজ করুন..."

#: package/contents/ui/ConfigIcons.qml:109
#, fuzzy, kde-format
#| msgid "Sort Icons"
msgctxt "@item:inmenu Reset icon to default"
msgid "Clear Icon"
msgstr "আইকন সুবিন্যাস্ত করুন"

#: package/contents/ui/ConfigIcons.qml:129
#, kde-format
msgid "Arrangement:"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:133
#, fuzzy, kde-format
#| msgid "Top to Bottom"
msgctxt "@item:inlistbox arrangement of icons"
msgid "Left to Right"
msgstr "উপর থেকে নীচে"

#: package/contents/ui/ConfigIcons.qml:134
#, fuzzy, kde-format
#| msgid "Top to Bottom"
msgctxt "@item:inlistbox arrangement of icons"
msgid "Right to Left"
msgstr "উপর থেকে নীচে"

#: package/contents/ui/ConfigIcons.qml:135
#, fuzzy, kde-format
#| msgid "Top to Bottom"
msgctxt "@item:inlistbox arrangement of icons"
msgid "Top to Bottom"
msgstr "উপর থেকে নীচে"

#: package/contents/ui/ConfigIcons.qml:144
#, kde-format
msgctxt "@item:inlistbox alignment of icons"
msgid "Align left"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:145
#, kde-format
msgctxt "@item:inlistbox alignment of icons"
msgid "Align right"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:160
#, kde-format
msgid "Lock in place"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:174
#, fuzzy, kde-format
#| msgid "Sort icons:"
msgid "Sorting:"
msgstr "আইকনের ক্রমবিন্যাস:"

#: package/contents/ui/ConfigIcons.qml:182
#, kde-format
msgctxt "@item:inlistbox sort icons manually"
msgid "Manual"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:183
#, fuzzy, kde-format
#| msgctxt "Sort icons"
#| msgid "By Name"
msgctxt "@item:inlistbox sort icons by name"
msgid "Name"
msgstr "নাম অনুযায়ী"

#: package/contents/ui/ConfigIcons.qml:184
#, fuzzy, kde-format
#| msgctxt "Sort icons"
#| msgid "By Size"
msgctxt "@item:inlistbox sort icons by size"
msgid "Size"
msgstr "মাপ অনুযায়ী"

#: package/contents/ui/ConfigIcons.qml:185
#, fuzzy, kde-format
#| msgctxt "Sort icons"
#| msgid "By Type"
msgctxt "@item:inlistbox sort icons by file type"
msgid "Type"
msgstr "ধরন অনুযায়ী"

#: package/contents/ui/ConfigIcons.qml:186
#, fuzzy, kde-format
#| msgctxt "Sort icons"
#| msgid "By Date"
msgctxt "@item:inlistbox sort icons by date"
msgid "Date"
msgstr "তারিখ অনুযায়ী"

#: package/contents/ui/ConfigIcons.qml:197
#, kde-format
msgctxt "@option:check sort icons in descending order"
msgid "Descending"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:205
#, fuzzy, kde-format
#| msgctxt "Sort icons"
#| msgid "Folders First"
msgctxt "@option:check sort icons with folders first"
msgid "Folders first"
msgstr "প্রথমে ফোল্ডার"

#: package/contents/ui/ConfigIcons.qml:219
#, kde-format
msgctxt "whether to use icon or list view"
msgid "View mode:"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:221
#, kde-format
msgctxt "@item:inlistbox show icons in a list"
msgid "List"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:222
#, kde-format
msgctxt "@item:inlistbox show icons in a grid"
msgid "Grid"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:233
#, fuzzy, kde-format
#| msgid "Icon size:"
msgid "Icon size:"
msgstr "আইকনের মাপ:"

#: package/contents/ui/ConfigIcons.qml:248
#, fuzzy, kde-format
#| msgid "Small"
msgctxt "@label:slider smallest icon size"
msgid "Small"
msgstr "ক্ষুদ্র"

#: package/contents/ui/ConfigIcons.qml:257
#, fuzzy, kde-format
#| msgid "Large"
msgctxt "@label:slider largest icon size"
msgid "Large"
msgstr "বৃহৎ"

#: package/contents/ui/ConfigIcons.qml:266
#, fuzzy, kde-format
#| msgid "Label:"
msgid "Label width:"
msgstr "লেবেল:"

#: package/contents/ui/ConfigIcons.qml:269
#, kde-format
msgctxt "@item:inlistbox how long a text label should be"
msgid "Narrow"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:270
#, kde-format
msgctxt "@item:inlistbox how long a text label should be"
msgid "Medium"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:271
#, kde-format
msgctxt "@item:inlistbox how long a text label should be"
msgid "Wide"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:279
#, fuzzy, kde-format
#| msgctxt "Inserted as %2 in the message below."
#| msgid "1 file"
#| msgid_plural "%1 files"
msgid "Text lines:"
msgstr "একটি ফাইল"

#: package/contents/ui/ConfigIcons.qml:295
#, kde-format
msgid "When hovering over icons:"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:297
#, kde-format
msgid "Show tooltips"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:304
#, fuzzy, kde-format
#| msgid "Select All"
msgid "Show selection markers"
msgstr "সমগ্র নির্বাচন করুন"

#: package/contents/ui/ConfigIcons.qml:311
#, fuzzy, kde-format
#| msgid "Preview In"
msgid "Show folder preview popups"
msgstr "ঝলক প্রদর্শনে ব্যবহৃত হবে"

#: package/contents/ui/ConfigIcons.qml:321
#, fuzzy, kde-format
#| msgid "&Rename"
msgid "Rename:"
msgstr "নাম পরিবর্তন (&R)"

#: package/contents/ui/ConfigIcons.qml:325
#, kde-format
msgid "Rename inline by clicking selected item's text"
msgstr ""

#: package/contents/ui/ConfigIcons.qml:336
#, fuzzy, kde-format
#| msgid "Preview In"
msgid "Previews:"
msgstr "ঝলক প্রদর্শনে ব্যবহৃত হবে"

#: package/contents/ui/ConfigIcons.qml:338
#, fuzzy, kde-format
#| msgid "Preview In"
msgid "Show preview thumbnails"
msgstr "ঝলক প্রদর্শনে ব্যবহৃত হবে"

#: package/contents/ui/ConfigIcons.qml:346
#, kde-format
msgid "Configure Preview Plugins…"
msgstr ""

#: package/contents/ui/ConfigLocation.qml:80
#, kde-format
msgid "Show:"
msgstr ""

#: package/contents/ui/ConfigLocation.qml:82
#, fuzzy, kde-format
#| msgid "Show the Desktop folder"
msgid "Desktop folder"
msgstr "ডেস্কটপ ফোল্ডার প্রদর্শন করা হবে"

#: package/contents/ui/ConfigLocation.qml:89
#, kde-format
msgid "Files linked to the current activity"
msgstr ""

#: package/contents/ui/ConfigLocation.qml:96
#, kde-format
msgid "Places panel item:"
msgstr ""

#: package/contents/ui/ConfigLocation.qml:129
#, fuzzy, kde-format
#| msgctxt ""
#| "Title of the page that lets the user choose which location should the "
#| "folderview show"
#| msgid "Location"
msgid "Custom location:"
msgstr "অবস্থান"

#: package/contents/ui/ConfigLocation.qml:137
#, fuzzy, kde-format
#| msgid "Type a path or a URL here"
msgid "Type path or URL…"
msgstr "এইখানে একটি পাথ অথবা URL লিখুন"

#: package/contents/ui/ConfigLocation.qml:180
#, kde-format
msgid "Title:"
msgstr ""

#: package/contents/ui/ConfigLocation.qml:182
#, kde-format
msgid "None"
msgstr ""

#: package/contents/ui/ConfigLocation.qml:182
#, kde-format
msgid "Default"
msgstr ""

#: package/contents/ui/ConfigLocation.qml:182
#, kde-format
msgid "Full path"
msgstr ""

#: package/contents/ui/ConfigLocation.qml:182
#, kde-format
msgid "Custom title"
msgstr ""

#: package/contents/ui/ConfigLocation.qml:197
#, kde-format
msgid "Enter custom title…"
msgstr ""

#: package/contents/ui/ConfigOverlay.qml:86
#, kde-format
msgid "Click and drag to rotate"
msgstr ""

#: package/contents/ui/ConfigOverlay.qml:174
#, kde-format
msgid "Hide Background"
msgstr ""

#: package/contents/ui/ConfigOverlay.qml:174
#, kde-format
msgid "Show Background"
msgstr ""

#: package/contents/ui/ConfigOverlay.qml:222
#, kde-format
msgid "Remove"
msgstr ""

#: package/contents/ui/FolderItemPreviewPluginsDialog.qml:19
#, kde-format
msgid "Preview Plugins"
msgstr ""

#: package/contents/ui/FolderView.qml:1200
#, kde-format
msgctxt "@info"
msgid ""
"There are a lot of files and folders on the desktop. This can cause bugs and "
"performance issues. Please consider moving some of them elsewhere."
msgstr ""

#: package/contents/ui/main.qml:390
#, kde-format
msgid "Configure Desktop and Wallpaper…"
msgstr ""

#: plugins/folder/directorypicker.cpp:32
#, fuzzy, kde-format
#| msgid "Select All"
msgid "Select Folder"
msgstr "সমগ্র নির্বাচন করুন"

#: plugins/folder/foldermodel.cpp:469
#, kde-format
msgid "&Refresh Desktop"
msgstr ""

#: plugins/folder/foldermodel.cpp:469 plugins/folder/foldermodel.cpp:1629
#, kde-format
msgid "&Refresh View"
msgstr ""

#: plugins/folder/foldermodel.cpp:1638
#, fuzzy, kde-format
#| msgid "&Empty Trash Bin"
msgid "&Empty Trash"
msgstr "আবর্জনার বাক্স ফাঁকা করুন (&E)"

#: plugins/folder/foldermodel.cpp:1641
#, fuzzy, kde-format
#| msgid "&Restore"
msgctxt "Restore from trash"
msgid "Restore"
msgstr "পুনরুদ্ধার (&R)"

#: plugins/folder/foldermodel.cpp:1644
#, kde-format
msgid "&Open"
msgstr "খুলুন (&O)"

#: plugins/folder/foldermodel.cpp:1761
#, kde-format
msgid "&Paste"
msgstr "পেস্ট করুন (&P)"

#: plugins/folder/foldermodel.cpp:1878
#, kde-format
msgid "&Properties"
msgstr "বিবিধ বৈশিষ্ট্য (&P)"

#: plugins/folder/viewpropertiesmenu.cpp:21
#, fuzzy, kde-format
#| msgid "Sort icons:"
msgid "Sort By"
msgstr "আইকনের ক্রমবিন্যাস:"

#: plugins/folder/viewpropertiesmenu.cpp:24
#, fuzzy, kde-format
#| msgctxt "Sort Icons"
#| msgid "Unsorted"
msgctxt "@item:inmenu Sort icons manually"
msgid "Unsorted"
msgstr "অবিন্যাস্ত"

#: plugins/folder/viewpropertiesmenu.cpp:28
#, fuzzy, kde-format
#| msgctxt "Sort icons"
#| msgid "By Name"
msgctxt "@item:inmenu Sort icons by name"
msgid "Name"
msgstr "নাম অনুযায়ী"

#: plugins/folder/viewpropertiesmenu.cpp:32
#, fuzzy, kde-format
#| msgctxt "Sort icons"
#| msgid "By Size"
msgctxt "@item:inmenu Sort icons by size"
msgid "Size"
msgstr "মাপ অনুযায়ী"

#: plugins/folder/viewpropertiesmenu.cpp:36
#, fuzzy, kde-format
#| msgctxt "Sort icons"
#| msgid "By Type"
msgctxt "@item:inmenu Sort icons by file type"
msgid "Type"
msgstr "ধরন অনুযায়ী"

#: plugins/folder/viewpropertiesmenu.cpp:40
#, fuzzy, kde-format
#| msgctxt "Sort icons"
#| msgid "By Date"
msgctxt "@item:inmenu Sort icons by date"
msgid "Date"
msgstr "তারিখ অনুযায়ী"

#: plugins/folder/viewpropertiesmenu.cpp:45
#, kde-format
msgctxt "@item:inmenu Sort icons in descending order"
msgid "Descending"
msgstr ""

#: plugins/folder/viewpropertiesmenu.cpp:47
#, fuzzy, kde-format
#| msgctxt "Sort icons"
#| msgid "Folders First"
msgctxt "@item:inmenu Sort icons with folders first"
msgid "Folders First"
msgstr "প্রথমে ফোল্ডার"

#: plugins/folder/viewpropertiesmenu.cpp:50
#, fuzzy, kde-format
#| msgid "Icon size:"
msgid "Icon Size"
msgstr "আইকনের মাপ:"

#: plugins/folder/viewpropertiesmenu.cpp:53
#, kde-format
msgctxt "@item:inmenu size of the icons"
msgid "Tiny"
msgstr ""

#: plugins/folder/viewpropertiesmenu.cpp:54
#, fuzzy, kde-format
#| msgid "Small"
msgctxt "@item:inmenu size of the icons"
msgid "Very Small"
msgstr "ক্ষুদ্র"

#: plugins/folder/viewpropertiesmenu.cpp:55
#, fuzzy, kde-format
#| msgid "Small"
msgctxt "@item:inmenu size of the icons"
msgid "Small"
msgstr "ক্ষুদ্র"

#: plugins/folder/viewpropertiesmenu.cpp:56
#, kde-format
msgctxt "@item:inmenu size of the icons"
msgid "Small-Medium"
msgstr ""

#: plugins/folder/viewpropertiesmenu.cpp:57
#, kde-format
msgctxt "@item:inmenu size of the icons"
msgid "Medium"
msgstr ""

#: plugins/folder/viewpropertiesmenu.cpp:58
#, fuzzy, kde-format
#| msgid "Large"
msgctxt "@item:inmenu size of the icons"
msgid "Large"
msgstr "বৃহৎ"

#: plugins/folder/viewpropertiesmenu.cpp:59
#, kde-format
msgctxt "@item:inmenu size of the icons"
msgid "Huge"
msgstr ""

#: plugins/folder/viewpropertiesmenu.cpp:67
#, kde-format
msgctxt "@item:inmenu arrangement of icons"
msgid "Arrange"
msgstr ""

#: plugins/folder/viewpropertiesmenu.cpp:71
#, fuzzy, kde-format
#| msgid "Top to Bottom"
msgctxt "@item:inmenu arrangement of icons"
msgid "Left to Right"
msgstr "উপর থেকে নীচে"

#: plugins/folder/viewpropertiesmenu.cpp:72
#, fuzzy, kde-format
#| msgid "Top to Bottom"
msgctxt "@item:inmenu arrangement of icons"
msgid "Right to Left"
msgstr "উপর থেকে নীচে"

#: plugins/folder/viewpropertiesmenu.cpp:76
#, fuzzy, kde-format
#| msgid "Top to Bottom"
msgctxt "@item:inmenu arrangement of icons"
msgid "Top to Bottom"
msgstr "উপর থেকে নীচে"

#: plugins/folder/viewpropertiesmenu.cpp:81
#, kde-format
msgid "Align"
msgstr ""

#: plugins/folder/viewpropertiesmenu.cpp:84
#, kde-format
msgctxt "@item:inmenu alignment of icons"
msgid "Left"
msgstr ""

#: plugins/folder/viewpropertiesmenu.cpp:88
#, kde-format
msgctxt "@item:inmenu alignment of icons"
msgid "Right"
msgstr ""

#: plugins/folder/viewpropertiesmenu.cpp:93
#, fuzzy, kde-format
#| msgid "Preview In"
msgid "Show Previews"
msgstr "ঝলক প্রদর্শনে ব্যবহৃত হবে"

#: plugins/folder/viewpropertiesmenu.cpp:97
#, kde-format
msgctxt "@item:inmenu lock icon positions in place"
msgid "Locked"
msgstr ""

#, fuzzy
#~| msgid "Create &Folder..."
#~ msgid "&Create Folder"
#~ msgstr "ফোল্ডার নির্মাণ করুন...(&F)"

#, fuzzy
#~| msgid "Show the Desktop folder"
#~ msgid "Show the desktop toolbox"
#~ msgstr "ডেস্কটপ ফোল্ডার প্রদর্শন করা হবে"

#, fuzzy
#~| msgctxt "Sort icons"
#~| msgid "By Size"
#~ msgid "Size:"
#~ msgstr "মাপ অনুযায়ী"

#, fuzzy
#~| msgid "Desktop Folder"
#~ msgid "Desktop Layout"
#~ msgstr "ডেস্কটপ ফোল্ডার"

#, fuzzy
#~| msgid "Sort icons:"
#~ msgid "Sort by"
#~ msgstr "আইকনের ক্রমবিন্যাস:"

#~ msgid "Show the Desktop folder"
#~ msgstr "ডেস্কটপ ফোল্ডার প্রদর্শন করা হবে"

#~ msgid "Specify a folder:"
#~ msgstr "একটি ফোল্ডার নির্ধারণ করুন:"

#~ msgid "&Reload"
#~ msgstr "নতুন করে লোড (&R)"

#~ msgid "&Move to Trash"
#~ msgstr "আবর্জনার বাক্সে স্থানান্তর (&M)"

#~ msgid "&Delete"
#~ msgstr "মুছে ফেলুন (&D)"

#, fuzzy
#~| msgid "Sort icons:"
#~ msgid "Sorting"
#~ msgstr "আইকনের ক্রমবিন্যাস:"

#, fuzzy
#~| msgid "Show All Files"
#~ msgid "Show Original Directory"
#~ msgstr "সকল ফাইল প্রদর্শন করা হবে"

#, fuzzy
#~| msgid "&Empty Trash Bin"
#~ msgid "&Configure Trash Bin"
#~ msgstr "আবর্জনার বাক্স ফাঁকা করুন (&E)"

#~ msgid "&Bookmark This Page"
#~ msgstr "বর্তমান পৃষ্ঠা বুকমার্ক করুন (&B)"

#~ msgid "&Bookmark This Location"
#~ msgstr "বর্তমান অবস্থান বুকমার্ক করুন (&B)"

#~ msgid "&Bookmark This Folder"
#~ msgstr "বর্তমান ফোল্ডার বুকমার্ক করুন (&B)"

#~ msgid "&Bookmark This Link"
#~ msgstr "বর্তমান লিংক বুকমার্ক করুন (&B)"

#~ msgid "&Bookmark This File"
#~ msgstr "বর্তমান ফাইল লিংক করুন (&B)"

#~ msgctxt "@title:menu"
#~ msgid "Copy To"
#~ msgstr "চিহ্নিত স্থানে কপি করুন"

#~ msgctxt "@title:menu"
#~ msgid "Move To"
#~ msgstr "চিহ্নিত স্থানে স্থানান্তর করুন"

#, fuzzy
#~| msgid "Desktop Folder"
#~ msgctxt "@title:menu"
#~ msgid "Home Folder"
#~ msgstr "ডেস্কটপ ফোল্ডার"

#, fuzzy
#~| msgid "Desktop Folder"
#~ msgctxt "@title:menu"
#~ msgid "Root Folder"
#~ msgstr "ডেস্কটপ ফোল্ডার"

#~ msgctxt "@title:menu in Copy To or Move To submenu"
#~ msgid "Browse..."
#~ msgstr "ব্রাউজ করুন..."

#~ msgctxt "@title:menu"
#~ msgid "Copy Here"
#~ msgstr "এইখানে কপি করুন"

#~ msgctxt "@title:menu"
#~ msgid "Move Here"
#~ msgstr "এইখানে স্থানান্তর করুন"

#~ msgid "Share"
#~ msgstr "যৌথ ব্যবহার"

#, fuzzy
#~| msgid "Icons"
#~ msgid "Icon:"
#~ msgstr "আইকন"

#~ msgid "You cannot drop a folder on to itself"
#~ msgstr "কোনো ফোল্ডারকে নিজের মধ্যে স্থাপন করা সম্ভব নয়"

#~ msgid "&Move Here"
#~ msgstr "এইখানে স্থানান্ত করুন (&M)"

#~ msgid "&Copy Here"
#~ msgstr "এইখানে কপি করুন (&C)"

#~ msgid "&Link Here"
#~ msgstr "এইখানের লিংক করুন (&L)"

#~ msgid "C&ancel"
#~ msgstr "বাতিল করুন (&a)"

#~ msgid "Set as &Wallpaper"
#~ msgstr "ওয়াল-পেপার রূপে নির্ধারণ করুন (&W)"

#, fuzzy
#~| msgid "Create New"
#~ msgctxt "@action:button"
#~ msgid "Create directory"
#~ msgstr "নতুন নির্মাণ করুন"

#, fuzzy
#~| msgid "Enter folder name:"
#~ msgctxt "@action:button"
#~ msgid "Enter a different name"
#~ msgstr "ফোল্ডারের নাম লিখুন:"

#, fuzzy
#~| msgid "Create New"
#~ msgctxt "@title:window"
#~ msgid "Create hidden directory?"
#~ msgstr "নতুন নির্মাণ করুন"

#, fuzzy
#~| msgid "Desktop Folder"
#~ msgctxt "@label Default name when creating a folder"
#~ msgid "New Folder"
#~ msgstr "ডেস্কটপ ফোল্ডার"

#, fuzzy
#~| msgid "Desktop Folder"
#~ msgctxt "@title:window"
#~ msgid "New Folder"
#~ msgstr "ডেস্কটপ ফোল্ডার"

#, fuzzy
#~| msgid "Enter folder name:"
#~ msgctxt "@label:textbox"
#~ msgid "Enter folder name:"
#~ msgstr "ফোল্ডারের নাম লিখুন:"

#, fuzzy
#~| msgid "Desktop Folder"
#~ msgctxt "@action:inmenu"
#~ msgid "Paste One Folder"
#~ msgstr "ডেস্কটপ ফোল্ডার"

#, fuzzy
#~| msgid "&Paste"
#~ msgctxt "@action:inmenu"
#~ msgid "Paste"
#~ msgstr "পেস্ট করুন (&P)"

#, fuzzy
#~| msgid "Icons"
#~ msgctxt ""
#~ "Title of the page that lets the user choose how the folderview should be "
#~ "shown"
#~ msgid "Icons"
#~ msgstr "আইকন"

#~ msgctxt "Inserted as %1 in the message below."
#~ msgid "1 folder"
#~ msgid_plural "%1 folders"
#~ msgstr[0] "একটি ফোল্ডার"
#~ msgstr[1] "%1-টি ফোল্ডার"

#~ msgctxt "Inserted as %2 in the message below."
#~ msgid "1 file"
#~ msgid_plural "%1 files"
#~ msgstr[0] "একটি ফাইল"
#~ msgstr[1] "%1-টি ফাইল"

#~ msgctxt "%1 and %2 are the messages translated above."
#~ msgid "%1, %2."
#~ msgstr "%1, %2।"

#~ msgid "1 file."
#~ msgid_plural "%1 files."
#~ msgstr[0] "একটি ফাইল"
#~ msgstr[1] "%1-টি ফাইল।"

#, fuzzy
#~| msgid "Icon Settings"
#~ msgid "Icon Text"
#~ msgstr "আইকন সংক্রান্ত বৈশিষ্ট্য"

#, fuzzy
#~| msgctxt "Inserted as %2 in the message below."
#~| msgid "1 file"
#~| msgid_plural "%1 files"
#~ msgid "1 line"
#~ msgstr "একটি ফাইল"

#~ msgid "Space-separated list of extensions, e.g. *.txt *.od*"
#~ msgstr ""
#~ "শূণ্যস্থান দ্বারা বিভাজিত, ফাইল এক্সটেনশনের তালিকা। উদাহরণস্বরূপ, *.txt * .od*"

#~ msgid ""
#~ "Space-separated list of extensions, e.g. *.txt *.od* to display only "
#~ "office- and text-files"
#~ msgstr ""
#~ "শূণ্যস্থান দ্বারা বিভাজিত, শুধুমাত্র অফিস- ও টেক্সট ফাইল এক্সটেনশনের তালিকা। "
#~ "উদাহরণস্বরূপ, *.txt * .od*"

#, fuzzy
#~| msgctxt "Inserted as %2 in the message below."
#~| msgid "1 file"
#~| msgid_plural "%1 files"
#~ msgctxt "Items in a folder"
#~ msgid "1 item"
#~ msgid_plural "%1 items"
#~ msgstr[0] "একটি ফাইল"
#~ msgstr[1] "%1-টি ফাইল"

#, fuzzy
#~| msgid "Left to Right"
#~ msgid "Left to Right, Top to Bottom"
#~ msgstr "বাঁদিক থেকে ডানদিকে"

#, fuzzy
#~| msgid "Left to Right"
#~ msgid "Right to Left, Top to Bottom"
#~ msgstr "বাঁদিক থেকে ডানদিকে"

#~ msgctxt ""
#~ "Title of the page that lets the user choose how the folderview should be "
#~ "shown"
#~ msgid "Display"
#~ msgstr "প্রদর্শন"

#~ msgctxt "Sort icons"
#~ msgid "By Size"
#~ msgstr "মাপ অনুযায়ী"

#~ msgid "Advanced Options"
#~ msgstr "উন্নত বিকল্প"

#~ msgid "Text Settings"
#~ msgstr "হরফ সংক্রান্ত বৈশিষ্ট্য"

#~ msgid "Text color:"
#~ msgstr "হরফের রং:"

#~ msgid "Number of lines:"
#~ msgstr "পংক্তি সংখ্যা:"
